/* CSS Document */

#katSearch{
	padding-bottom:25px;
}

.itemVeranstaltung{
	
	float:left;
	width:100%;
	margin:10px 0 10px 0;
	clear:both;
	background-image: url(../images/line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;		
}
.tx-ilveranstaltungen-pi1 h3,
.itemVeranstaltung h3{
	font-size:1.2em;
	color:#4b4b4b;
}
.tx-ilveranstaltungen-pi1 h3,
.itemVeranstaltung h3 span{
	
	clear:both;
	display:block;
}

.itemVeranstaltung  .infoBlock{
	padding:0 0 25px 0;
	float:left;
	clear:both;
	width:614px;
}

.infoLabel{
	float:left;
	width:200px;
	font-weight:bold;
}
.infoText{
	float:left;
	width:350px;
}

.buttonDetails{
	padding:0 0 0 20px;
	margin-right:4.5em;
	border:none;
	float:right;
	
	list-style-type: none;	
	background-image: url(../images/icon_pfeil.png);
	background-repeat: no-repeat;	
	background-position: left 6px;	
	border:none;	
	padding:0 0 0 10px;
	text-decoration:underline;	
	
}

#termine.auszeichnung {
	margin-top:0;
}


#termine.auszeichnung .date{
	font-weight:bold;
	margin-top:1.0em;
}

#termine.auszeichnung .clr{
	margin-top:1.0em;
	border-bottom:1px solid #fff;

}

.tx-ilveranstaltungen-pi1-browsebox{
	float:right;
	clear:both;
}

.inputCheck{
	float:left;
}